= How do I change the workflow for tickets? =
[[TOC(heading=How do I...?,depth=1,HowTo/*)]]

Trac allows the customization of the fields in the ticket tracking system. New fields can be created for the tickets 
including text, checkbox, select, radio, and textarea type fields. 

To change the workflow in the Trac ticket system, log on to the system using SSH. Then edit the 
`/var/lib/trac/secureci/conf/trac.ini` file, editing the `[ticket-workflow]` section. Restart the web
server when you are done.

{{{
#!application/x-sh
sudo vi /var/lib/trac/secureci/conf/trac.ini
sudo /etc/init.d/apache2 restart
}}}

=== More information ===

 * [TracWorkflow#BasicTicketWorkflowCustomization Detailed instructions]

<%= node['trac']['wiki']['footer'] %>